from d_05_exif import *
import os
print(f"Przestrzeń 2: {__name__}")

print('zaimportowano')
directory = "testy_os"

for dirpath, dirname, files in os.walk(directory):
    print(dirpath)
    print(dirname)
    print(files)
    print('------------')
    if files:
        for every_file in files:
            file_name = os.path.join(dirpath, every_file)
            print(file_name)
            ok = fn_file(file_name)
            if ok:
                if file_ok(ok):
                    print(get_exif(ok))


# for ind, val in enumerate([2,33,34,33,5,4]):
#     print(f"element nr {ind}: {val}")
